


@echo off&setlocal ENABLEEXTENSIONS
echo 如果你的软件不能正常显示“楷体”，建议你安装“楷体”，楷体更符合小学生的学习要求。点击“安装”按钮即可。


for /f %%a in ('simkai.ttf') do (
dir %windir%fonts%%a>nul 2>nul||(copy %%a %windir%fonts>nul 2>nul&rundll32.exe gdi32.dll,AddFontResourceA %windir%fonts%%a)
)
exit 
@echo 安装字体完毕
@echo 按任意键结束本批处理&pause>nul


